<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns#  article: http://ogp.me/ns/article#">
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../../assets/css/common.css" />
    <link rel="stylesheet" href="../../assets/css/style.css" />
    <link rel="stylesheet" href="../../assets/css/style_en.css" />
    <title>Contact | All-in-one medical and welfare VR platform</title>
    <meta
      name="description"
      content="ジョリーグッドプラスへのお問い合わせはこちら。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script src="../../assets/js/common.js" type="module"></script>
    <meta name="og:image" content="/about/assets/images/JOOLYGOOD+_OG.png" />
    <link rel="icon" href="/favicon.ico" />

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-97322429-18"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag('js', new Date());

      gtag('config', 'UA-97322429-18');
    </script>

    <!-- Google Tag Manager -->
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <!-- End Google Tag Manager -->
  </head>

  <body id="contact" class="second">
    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <header class="header">
      <div class="top">
        <div class="inner flex-col-center">
          <p class="logo">
            <a href="../../en">
              <img src="../../assets/images/logo.png" alt="JOLLYGOOD+" />
            </a>
          </p>
          <div class="pc pc-nav">
            <nav class="nav">
              <ul class="list flex-col-center sp-block">
                <li><a href="../../en/">About</a></li>
                <!-- <li><a href="/about/en/price/">Pricing</a></li> -->
                <li class="submenu">
                  <span class="parent on"
                    ><span class="katsuyo">Case study</span>
                    <span class="child">
                      <a href="https://emou.jp/" target="_blank"> SSTVR</a>
                      <a href="https://opecloudvr.com/en/" target="_blank"
                        >Medical VR</a
                      >
                      <a href="https://carevr.jp/" target="_blank">Care VR</a>
                    </span>
                  </span>
                </li>
                <!-- <li><a href="/accounts/sign_in/">Sign in</a></li> -->
                <li><a href="../../en/contact/">Contact</a></li>
                <li><a href="../../">Japanese</a></li>
                <!-- <li><a href="/accounts/sign_up/" class="btn flex-center">Get Started</a></li> -->
              </ul>
            </nav>
          </div>
        </div>
        <div class="sp">
          <div class="menu">
            <div class="menu-btn">
              <a href="javascript:;" class="menu-trigger">
                <span></span>
                <span></span>
                <span></span>
              </a>
            </div>
          </div>
        </div>
      </div>

      <div class="drawer sp-nav"></div>
    </header>
    <main class="main">
      <section class="content">
        <div class="contents-inner">
          <h2 class="content-title">Contact</h2>
          <script
            charset="utf-8"
            type="text/javascript"
            src="//js.hsforms.net/forms/shell.js"
          ></script>
          <script>
            hbspt.forms.create({
              region: 'na1',
              portalId: '5119517',
              formId: '2f991e22-6ab8-427b-aa38-e6347d7cac7a',
            });
          </script>
        </div>
      </section>

      <!-- <section class="join">
      <div class="contents-inner">
        <h2 class="title">Click here to sign up for JOLLYGOOD+</h2>
        <a href="/accounts/sign_up/" class="btn flex-center">Get Started</a>
      </div>
    </section> -->
    </main>

    <footer class="footer">
      <div class="inner">
        <div class="logo">
          <img src="../../assets/images/logo.png" alt="JOLLYGOOD" />
        </div>
        <nav class="nav">
          <ul class="list flex-between sp-block">
            <li>
              <a href="https://jollygood.co.jp/about_en" target="_blank"
                >About</a
              >
            </li>
            <li>
              <a
                href="https://jollygood.co.jp/privacy_policy_en"
                target="_blank"
                >Privacy Policy</a
              >
            </li>
            <li><a href="../../en/terms/">Terms of Use</a></li>
            <li>
              <a href="../../en/commerce/"
                >Act on Specified Commercial Transactions</a
              >
            </li>
            <li><a href="../../en/contact/">Contact</a></li>
            <li><a href="../../">Japanese</a></li>
          </ul>
        </nav>
        <small class="copyright">©Jolly Good Inc. all rights reserved</small>
      </div>
    </footer>
  </body>
</html>
